This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 859368 - [abrt] gedit-3.4.2-1.fc17: gtk_notebook_button_release: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.4.2-1.fc17: gtk_notebook_button_release: Process /usr/bin/gedi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:8f06ad13c940f6fff12393e640f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 06:50 EDT by Lucas Pinheiro
Modified: 2013-08-01 06:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:26:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (1.66 KB, text/plain)
2012-09-21 06:50 EDT, Lucas Pinheiro
no flags Details
File: environ (1.31 KB, text/plain)
2012-09-21 06:50 EDT, Lucas Pinheiro
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-21 06:50 EDT, Lucas Pinheiro
no flags Details
File: backtrace (23.39 KB, text/plain)
2012-09-21 06:50 EDT, Lucas Pinheiro
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-21 06:50 EDT, Lucas Pinheiro
no flags Details
File: maps (64.73 KB, text/plain)
2012-09-21 06:50 EDT, Lucas Pinheiro
no flags Details
File: dso_list (15.57 KB, text/plain)
2012-09-21 06:50 EDT, Lucas Pinheiro
no flags Details
File: open_fds (694 bytes, text/plain)
2012-09-21 06:50 EDT, Lucas Pinheiro
no flags Details
File: var_log_messages (315 bytes, text/plain)
2012-09-21 06:50 EDT, Lucas Pinheiro
no flags Details

  None (edit)
Description Lucas Pinheiro 2012-09-21 06:50:00 EDT
Version-Release number of selected component:
gedit-3.4.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/gedit /tmp/fz3temp-1/bb4f0638a1414495a3046ced0162b357_reset_div_visualiza_mensagem.css
crash_function: gtk_notebook_button_release
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gtk_notebook_button_release at gtknotebook.c
: #2 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c
: #3 _g_closure_invoke_va at gclosure.c
: #6 gtk_widget_event_internal at gtkwidget.c
: #7 gtk_widget_event at gtkwidget.c
: #8 propagate_event_up at gtkmain.c
: #9 propagate_event at gtkmain.c
: #10 gtk_main_do_event at gtkmain.c
: #16 gtk_main at gtkmain.c
: #17 gedit_main at gedit.c
Comment 1 Lucas Pinheiro 2012-09-21 06:50:03 EDT
Created attachment 615367 [details]
File: core_backtrace
Comment 2 Lucas Pinheiro 2012-09-21 06:50:05 EDT
Created attachment 615368 [details]
File: environ
Comment 3 Lucas Pinheiro 2012-09-21 06:50:07 EDT
Created attachment 615369 [details]
File: limits
Comment 4 Lucas Pinheiro 2012-09-21 06:50:09 EDT
Created attachment 615370 [details]
File: backtrace
Comment 5 Lucas Pinheiro 2012-09-21 06:50:11 EDT
Created attachment 615371 [details]
File: cgroup
Comment 6 Lucas Pinheiro 2012-09-21 06:50:14 EDT
Created attachment 615372 [details]
File: maps
Comment 7 Lucas Pinheiro 2012-09-21 06:50:16 EDT
Created attachment 615373 [details]
File: dso_list
Comment 8 Lucas Pinheiro 2012-09-21 06:50:19 EDT
Created attachment 615374 [details]
File: open_fds
Comment 9 Lucas Pinheiro 2012-09-21 06:50:21 EDT
Created attachment 615375 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 23:11:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 06:26:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.